{
  "app\\dashboard\\tests\\[id]\\pdf-editor\\page.tsx -> @/components/pdf/PdfViewer": {
    "id": 51085,
    "files": [
      "static/chunks/51fb665c-d6e5e35dd68685e9.js",
      "static/chunks/1085.91ff9de0a47fa9b1.js"
    ]
  },
  "app\\dashboard\\tests\\[id]\\pdf-editor\\page.tsx -> @/components/pdf/QuestionsPanel": {
    "id": 6344,
    "files": [
      "static/chunks/1868-0d7cf45eb3c09259.js",
      "static/chunks/1616.eda0ae6bb00d340b.js"
    ]
  },
  "components\\dashboard-shell\\dashboard-shell.tsx -> @/components/UserProfileDropdown": {
    "id": 55826,
    "files": [
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9472-23061eb1a52a1e7d.js",
      "static/chunks/5826.322c429351217601.js"
    ]
  }
}